Change log for sat-pubsub package in Ubuntu

17 of 7 results
Published in jammy-release
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
sat-pubsub (0.4.0~hg437.454f61a32427-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Thomas Preud'homme <email address hidden>  Mon, 08 Feb 2021 18:31:52 +0000
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
sat-pubsub (0.4.0~hg436.80aca1cf1543-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Thomas Preud'homme <email address hidden>  Thu, 04 Feb 2021 19:49:38 +0000
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
sat-pubsub (0.4.0~hg433.920440200570+really-1) unstable; urgency=medium

  * The "Mercurial needs -u when pulling" upstream snapshot:
    + fix upstream tarball to actually match the version

 -- Thomas Preud'homme <email address hidden>  Fri, 29 Jan 2021 17:41:41 +0000
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
sat-pubsub (0.4.0~hg433.920440200570-1) unstable; urgency=medium

  * New upstream snapshot:
    + update debian/copyright
  * Bump standard version.
  * Bump debhelper compatibility and simplify rules accordingly.
  * debian/control: remove redundant dependency for binary package.
  * debian/rules: make install verbose by default unless DEB_BUILD_OPTIONS has
    terse.
  * Add watch file.
  * List intentionally not installed files.
  * Remove no longer needed lintian override.
  * Build depend on setuptools_scm and drop patch.
  * Add upstream metadata.
  * Use secure URI for debian copyright format.
  * Add upstream documentation.
  * Add myself and Matteo Cypriani as maintainers.

 -- Thomas Preud'homme <email address hidden>  Thu, 28 Jan 2021 23:22:40 +0000
Superseded in hirsute-release
Published in groovy-release
Deleted in groovy-proposed (Reason: moved to Release)
sat-pubsub (0.4.0~hg422.c21f31355ab9-1) unstable; urgency=medium

  * New upstream snapshot, now using Python 3 (Closes: #938436)

 -- Martin <email address hidden>  Tue, 07 Apr 2020 17:36:15 +0000
Deleted in focal-release (Reason: Debian #944425, py2 removal, no rdeps)
Deleted in focal-proposed (Reason: moved to Release)
sat-pubsub (0.3.0a1-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <email address hidden>  Tue, 17 Dec 2019 12:45:47 +0000
Superseded in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Deleted in disco-proposed (Reason: moved to release)
sat-pubsub (0.3.0a1-1) unstable; urgency=medium

  * Initial release. (Closes: #862188)

 -- W. Martin Borgert <email address hidden>  Wed, 06 Feb 2019 16:41:29 +0000
17 of 7 results